html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #F8F8F8 url(images/overlay.png) repeat;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
	font-weight: 400;
	color: rgba(0,0,0,.8);
}

/*/ h1, h2 {
	margin: 0.5em;
	padding: 0
	font-family: 'Varela Round', sans-serif;
    font-weight: 500;
	color: #000000;
/*/

table {
  width:100%;
}
table, th, td {
  border: 1px solid black;
}
th, td {
  padding: 15px;
}
table {
  border-spacing: 5px;
}
table#t01 th {
  background: #BA2020;
}
h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family: 'Varela Round', sans-serif;
  color: #000000;
}
h2 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family: 'Varela Round', sans-serif;
  color: #000000;
}    
h4 {
   margin-top: 0.5em;
   margin-bottom: 0.5em;
	font-family: 'Varela Round', sans-serif;
	font-weight: 500;
	font-size: 1.2em;
	color: #000000;
}

h5 {
	margin: 0;
	padding: 0;
	font-family: 'Varela Round', sans-serif;
	font-weight: 500;
	font-size: 2em;
	color: #000000;
}
h2 {
	padding: 10px 0px 10px 0px;
	font-size: 1.6em;
    line-height: 180%;
}
h3 {
	padding: 5px 0px 5px 0px;
	font-family: 'Varela Round', sans-serif;
    font-weight: 500;
	color: #000000;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

/* a {*/
/*	color: rgba(0,0,0,.8);*/
/*    text-decoration: none;*/
/*} */

a {
  colour: #003380;
  text-decoration: none;
}
a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}


hr {
	display: none;
}

p .newsletter {
background: white; }

/** WRAPPER */

#wrapper {
	background: #FFF;
	margin: 0px 0px;
}

.container {
	width: 1200px;
	margin: 0px auto;
}
.highlightcontainer {
	width: 1200px;
    background: #D7D7D7;
    padding: 1em 1em 1em 1em;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper
{
	background: #E0E0E0;
	background-size: cover;
/*was 970A42 url(images/overlay.png)*/
/*red BA0707*/
}

#header {
	position: relative;
	overflow: hidden;
	height: 135px;
}

#social
{
	position: absolute;
	top: 4em;
	right: 0;
}
#social a
{
        font-weight:500;
        font-size:1.2em;
        color: #000000;
}

/** LOGO */

#logo {
	position: absolute;
	left: 0;
	top: 0;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 3em;
	color: #FFF;
}

#logo p {
	padding: 0px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFF;
}

#logo p a {
	color: #FFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/** MENU */

#menu {
	overflow: hidden;
	background: #F00001;
/*was 202020 #BA0707;*/
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 0px 5px 0px 5px;
	line-height: 50px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Varela Round', sans-serif;
	font-weight: 500;
	font-size: 0.9em;
	color: rgba(255,255,255,1);
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: rgba(0,0,0,1);
/*red (118,6,5,255)*/
/*was 255,255,255,1*/
}

#menu .current_page_item a {
}

#menu .last {
	border-right: none;
}

/** SUBMENU */

#submenu {
	overflow: hidden;
	background: #BA2020;
}

#submenu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#submenu li {
	display: inline-block;
}

#submenu a {
	display: block;
	padding: 0px 5px 0px 5px;
	line-height: 40px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Varela Round', sans-serif;
	font-weight: 500;
	font-size: 0.9em;
	color: rgba(255,255,255,255);
	border: none;
}

#submenu a:hover, #submenu .current_page_item a {
	text-decoration: none;
	color: rgba(0,0,0,1);
}

#submenu .current_page_item a {
}

#submenu .last {
	border-right: none;
}



/** PAGE */

#page {
	overflow: hidden;
	padding: 1em 0em 1em 0em;
}
#page .title h3
	{
		font-size: 1.8em;
		font-weight: 400;
		color: #000000;
	}
#page .title h4
	{
		font-size: 1.2em;
		font-weight: 400;
		color: #000000;
	}
#page img
	{
		margin-bottom: 0em;
	}        
h3 {

	font-family: 'Varela Round', sans-serif;
    font-weight: 500;
	color: #000000;
}
h4 {
	margin: 0.5em;
	padding: 0.5em;
	font-family: 'Varela Round', sans-serif;
    font-weight: 500;
	color: #000000;
}
/* was 1em*/
	}

#page .title
	{
		margin-bottom: 2em;
	}

#page .title h2
	{
		font-size: 1.8em;
		font-weight: 400;
		color: rgba(0,0,0,0.8);
	}
	
#page .title .byline
	{
		display: block;
		padding-bottom: 1em;
		color: rgba(0,0,0,0.7);
	}
#page .fullcolumn
{
	width: 1200px;
}	
#page .column1
{
	width: 375px;
        /* was 450*/
}
#page .column2
{
	width: 375px;
        /* was 395*/
}
#page .column3
{
	width: 375px;
        /* was 280*/
}
#page .map
{
    width: 620px;
	float: left;
	margin-right: 20px;
}
#page .Left
{
    width: 550px;
	float: left;
	margin-right: 20px;
}
#page .Right
{
    width: 600px;
	float: right;
	margin-right: 20px;
}
#page .about
{
    width: 975px;
	float: left;
	margin-right: 10px;
}
#page .mission
{
    width: 750px;
	float: left;
	margin-right: 10px;
    background:color #303030;
}
#page .newsletter1
{
    width: 555px;
	float: left;
	margin-right: 10px;
    background-color: #eBeBeB;
    padding: 20px;
}
#page .newsletter2
{
    width: 555px;
	float: right;
    padding: 20px;
}
#page .newsletter3
{
    width: 555px;
	float: left;
	margin-right: 10px;
    padding: 20px;
}
#page .equipment550
{
    width: 550px;
	float: left;
    padding: 20px;
    background-color: #eBeBeB;
}
#page .equipment600R
{
    width: 600px;
	float: right;
    padding: 5px;
}
#page .newsletter800
{
    width: 800px;
	float: left;
    padding: 20px;
    background-color: #eBeBeB;
}
#page .newsletter8001 {
    width: 800px;
	float: left;
    padding: 20px;
    background-color: #eBeBeB;
}
#page .newsletter240
{
    width: 240px;
	float: right;
    padding: 10px;
    margin: 10px;
    background-color: #eBeBeB;
}
#page .EquipmentLeftCell  {
    width: 800px;
	float: left;
    padding: 20px;
    background-color: #eBeBeB;
}
#page .EquipmentRightCell  {
    width: 240px;
	float: right;
    padding: 10px;
    margin: 10px;
    background-color: #eBeBeB;
}
#page .newsletter {
	width: 1200px;
    padding: 20px;
    background-color: #eBeBeB;  
}
#page .newsletterheader
{
    width: 1200px;
    background-color: #e0e0e0;
    padding: 20px;
}
#page .newsrightimg
{
    width: 250px;
	float: right;
    padding: 20px;
    margin-right:40px;
}
#page .rightimg
{
    width: 200px;
	float: right;
}
#page .columnspan
{
	width: 550px;
}
#page .button
{
	margin-top: 0.5em;
}
#page .customHr {
    width: 95%
    font-size: 1px;
    color: rgba(236, 39, 39, 0);
    line-height: 1px;

    background-color: grey;
    margin-top: -6px;
    margin-bottom: 10px;
}


/** CONTENT */

  dt {
    font-weight: bold;
        margin: 5px;
  }
  dd {
    margin: 5px;
    padding: 0 0 0.5em 0;
  }
   hr {
       display: block;
       position: relative;
       padding: 0;
       margin: 8px auto;
       height: 0;
       width: 100%;
       max-height: 0;
       font-size: 1px;
       line-height: 0;
       clear: both;
       border: none;
       border-top: 1px solid #aaaaaa;
       border-bottom: 1px solid #ffffff;
    }
    

#content {
	float: left;
	width: 800px;
	padding-right: 50px;
	border-right: 1px solid #E6E7DC;
}

#content .post-title
{
	margin-bottom: 2em;
}

#content .post-title h2
{
	margin: 0;
	padding: 0;
}


#content .post
{
	margin-bottom: 4em;
	padding-bottom: 4em;
	border-bottom: 1px solid #E6E7DC;
}

/** SIDEBAR 1 */

#sidebar1 {
	float: right;
	width: 250px;
	margin-right: 50px;
}

#sidebar1 #box1 {
	margin-bottom: 4em;
}

#sidebar1 h2,
#sidebar2 h2
{
	font-size: 1.5em;
	font-weight: 400;
}

/** SIDEBAR 2 */

#sidebar2 {
	float: right;
	width: 250px;
}

/* Footer */

#footer {
	overflow: hidden;
	background: #202020;
	padding: 2em 0px 2em 0px;
}

#footer p {
	text-align: center;
		color: rgba(255,255,255,0.3);
}

#footer a {
		color: rgba(255,255,255,0.4);
}

/* List style 1a */

dl.style1a {
	margin: 0px;
    line-height: 110%;
}

ul.style1a {
	margin: 0px;
	padding: 5px;
	list-style: circle;
}
ul.style1b {
	margin: 0px;
	padding: 5px;
	list-style: circle;
}

ul.style1a li {
	padding: 2px 2px 2px 2px;
}
ul.style1b li {
	padding: 5px 5px 5px 5px;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}


/* Newsleter list style*/
ul.newslist {
    line-height: 180%;
    list-style-type: circle;
    list-style-position: outside;
}
ul.adlist {
    line-height: 180%;
    list-style-type: none;
    list-style-position: outside;
}

ul.countries {
    list-style-type:none;
}
ul.countries li {
    display:inline;
}

table#Team {
    table-layout:fixed;
    column-width: 200px;
    width: 1000px;
    vertical-align:top;
}
.imageHolder 
{ 
width: 180px; 
height: 180px; 
float: left;
margin: 15px;
} 
.imageHolder .caption 
{ 
position: center; 
width: 160px; 
height: 65px; bottom: 0px; left: 0px; 
color: #000011; text-align:left; 	line-height: 180%;
}
.imageRight 
{ 
width: 180px; 
height: 180px; 
float: right;
margin: 15px;
padding: 15px;
position: relative;
} 
.imageHolder .caption 
{ 
position: center;
float:right; 
width: 180px; 
height: 65px; bottom: 0px; left: 0px; 
color: #000011; text-align:left; 	line-height: 180%;
}
 
 figcaption {
  display: block;
}


/* List style 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 25px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style2 .first {
	padding-top: 0px;
	border-top: none;
}

ul.style2 h3 {
	padding: 0px 0px 10px 0px;
	font-size: 1.10em;
}

ul.style2 h3 a {
	color: #101010;
}

ul.style2 a {
	text-decoration: none;
}

ul.style2 a:hover {
	text-decoration: underline;
}


/* List style 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style3 p {
	margin: 0px;
	padding: 0px;
}

ul.style3 img {
	float: left;
	margin-top: 3px;
	margin-right: 20px;
}

ul.style3 .posted {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	color: #A2A2A2;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
}
.link-style {
	display: inline-block;
	margin-top: 20px;
	padding: 7px 20px;
	background: #0C73D4;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}


/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

	#portfolio-wrapper
	{
		overflow: hidden;
		padding: 2em 0em;
		background: rgba(0,0,0,.02);
		background-image: url(images/overlay.png);
		background-repeat: repeat;
		border-top: 1px solid rgba(0,0,0,.05);
	}
	
	#portfolio
	{
		text-align: center;
	}
	
	
	#portfolio .icon
	{
		display: inline-block;
		margin-bottom: 1em;
		font-size: 2.5em;
		color: #970A42;
	}

	#portfolio .box
	{
		color: rgba(0,0,0,0.5);
	}
	
	#portfolio h3
	{
		display: block;
		padding-bottom: 1em;
		font-size: 1em;
		font-weight: 400;
		color: rgba(0,0,0,0.7);
	}
    /** 		text-transform: uppercase;*/

	#portfolio .title
	{
	}

	#portfolio .title h2
	{
		color: rgba(0,0,0,0.8);
	}
	
	#portfolio .title .byline
	{
		display: block;
		padding-bottom: 2em;
		color: rgba(0,0,0,0.7);
	}

	.column1,
	.column2,
	.column3,
	.column4
	{
		width: 380px;
        /*was 400px*/
	}
	
	.column1,
	.column2,
	.column3
	{
		float: left;
		margin-right: 20px;
	}
	
	.column4
	{
		float: right;
	}
	.columnspan
	{
		width: 550px;
		float: left;
		margin-right: 20px;
	}


/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
		margin-bottom: 3em;
	}
	
	.title h2
	{
		margin: 0;
		padding: 0;
		font-size: 2.5em;
		color: rgba(255,255,255,0.9);
	}
	.title h1
	{
		margin: 0;
		padding: 0;
		font-size: 2.5em;
		color: black;
	}
    
    .title h3
	{
		margin: 0;
		padding: 0;
		font-size: 2em;
		color: rgba(255,255,255,0.9);
	}
	
	.title .byline
	{
		padding-top: 0.50em;
		letter-spacing: 0.15em;
/*		text-transform: uppercase;*/
		font-weight: 400;
		font-size: 14px;
        /*was 1em*/
		color: #6F6F6F;
	}
/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button	{ 
		display: inline-block;
		margin-top: 6px;
		padding: 6px 6px;
		background: #F00001;
/* was 970A42;*/
		border-radius: 8px;
		letter-spacing: 0.10em;
		line-height: 2em;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 14px;
		color: #FFF;
	}

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		margin: 0;
		padding: 2em 0em 0em 0em;
		list-style: none;
	}
	
	ul.contact li
	{
		display: inline-block;
		padding: 0em 0.10em;
		font-size: 1.2em;
	}
	
	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}
	
	ul.contact li a
	{
	}
	
	ul.contact li a:before
	{
		display: inline-block;
		background: none;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: rgba(0,0,0,1);
/*was 153,0,0,1*/
	}
	
	ul.contact li a:hover
	{
		display: inline-block;
		background: none;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: rgba(255,255,255,0);
	}


    
    /* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
} */
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, hgroup, nav, section {
	display: block;
}
/* header, menu */
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* base.css, part of YUI's CSS Foundation */


h6 {
	margin-bottom: 0.5em;
    margin-top: 0;
	font-family: 'Varela Round', sans-serif;
	font-weight: 700;
	font-size: 1.1em;
	color: #f0f0f0;
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	border:1px solid #000;
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}
p .equipmentcaption
{
	font-family: 'Varela Round', sans-serif;
	font-weight: 100;
	font-size: 0.8em;
	color: #f0f0f0;
	padding: 0; }

/* Style */
/*html { background-color: #eaeaea; }*/

#mainwrapper {
	font-size: 10pt;
	height: auto;
	margin: 0px auto 0 auto;
	text-align: center;
	width: 1200px;
}

/*was  normal Arial, sans-serif 8/

/* Image Box Style */
#mainwrapper .box {
	border: 5px solid #fff;
	cursor: pointer;
	height: 182px;
	float: left;
	margin: 5px;
	position: relative;
	overflow: hidden;
    margin: 15px;
	width: 200px;
		-webkit-box-shadow: 1px 1px 1px 1px #ccc;
		-moz-box-shadow: 1px 1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px 1px #ccc;
}
#mainwrapper .box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}



/* Caption Common Style */
#mainwrapper .box .caption {
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	color: #f0f0f0;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}


/** Caption 1: Simple **/
#mainwrapper .box .simple-caption {
	height: 30px;
	width: 200px;
	display: block;
	bottom: -30px;
	line-height: 25pt;
	text-align: center;
}

/** Caption 2: Full Width & Height **/
#mainwrapper .box .full-caption {
	width: 170px;
	height: 170px;	
	top: -200px;
	text-align: left;
	padding: 15px;
}

/** Caption 3: Fade **/
#mainwrapper .box .fade-caption, #mainwrapper .box .scale-caption  {
	opacity: 0;
	width: 170px;
	height: 170px;
	text-align: left;
	padding: 15px;
}

/** Caption 4: Slide **/
#mainwrapper .box .slide-caption {
	width: 170px;
	height: 170px;	
	text-align: left;
	padding: 15px;
	left: 200px;
}

/** Caption 5: Rotate **/
#mainwrapper #box-5.box .rotate-caption {
	width: 170px;
	height: 170px;	
	text-align: left;
	padding: 15px;
	top: 200px;
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

#mainwrapper .box .rotate {
	width: 200px;
	height: 400px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}

/** Caption 6: Scale **/
#mainwrapper .box .scale-caption h3, #mainwrapper .box .scale-caption p {
	position: relative;
	left: -200px;
	width: 170px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}

#mainwrapper .box .scale-caption h3 {
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	-ms-transition-delay: 300ms;	
	transition-delay: 300ms;
}

#mainwrapper .box .scale-caption p {
	-webkit-transition-delay: 500ms;
	-moz-transition-delay: 500ms;
	-o-transition-delay: 500ms;
	-ms-transition-delay: 500ms;	
	transition-delay: 500ms;
}

/** Simple Caption :hover Behaviour **/
#mainwrapper .box:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}

/** Full Caption :hover Behaviour **/
#mainwrapper .box:hover .full-caption {
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	opacity: 1;
	transform: translateY(100%);
}

/** Fade Caption :hover Behaviour **/
#mainwrapper .box:hover .fade-caption, #mainwrapper .box:hover .scale-caption  {
	opacity: 1;
}

/** Slide Caption :hover Behaviour **/
#mainwrapper .box:hover .slide-caption {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	opacity: 1;
	transform: translateX(-100%);
}
#mainwrapper .box:hover img#image-4 {
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
}

/** Rotate Caption :hover Behaviour **/
#mainwrapper .box:hover .rotate {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

/** Scale Caption :hover Behaviour **/
#mainwrapper .box:hover #image-6 {
	-moz-transform: scale(1.4);
	-o-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}

#mainwrapper .box:hover .scale-caption h3, #mainwrapper .box:hover .scale-caption p {
	-moz-transform: translateX(200px);
	-o-transform: translateX(200px);
	-webkit-transform: translateX(200px);
	transform: translateX(200px);
}
#mainwrapper .boxtitle {
	border: 5px solid #fff;
	cursor: pointer;
	height: 150px;
	float: left;
	margin: 5px;
	position: relative;
    margin: 15px;
	width: 200px;
}
#mainwrapper .link {
	border: 5px solid #fff;
    cursor: pointer;
	height: 250px;
	float: left;
	margin: 5px;
	position: relative;
    margin: 15px;
	width: 200px;
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 13pt;
}
